# -*- encoding: utf-8 -*-

from django.contrib import admin

from .models import RSSFeed, FeedChannel


class RSSFeedAdmin(admin.ModelAdmin):
    list_display = ["uuid", "name", "url", "created_at"]


admin.site.register(RSSFeed, RSSFeedAdmin)


class FeedChannelAdmin(admin.ModelAdmin):
    list_display = ["uuid", "channel_id", "created_at"]


admin.site.register(FeedChannel, FeedChannelAdmin)
